#' Data on Darwin's finches
#'
#' Morphological measurements of Darwin's finches, together with a phylogeny.
#' 
#' @name geospiza
#' @rdname geospiza
#' @family examples
#' @docType data
#' @format
#' The object `geospiza` is a list containing:
#'   - `phy`, a phylogenetic tree of class 'phylo' (see \code{\link[ape]{read.tree}})
#'   - `dat`, a data frame containing data on various morphological measurements.
#' @author Aaron A. King, Emmanuel Paradis, Daniel Lawson
#' @source
#' Data obtained from the \pkg{geiger} package, version 2.0.7.1.
#' It is attributed there to D. Schluter, with no other details given.
#' @keywords models
#' @example examples/geospiza.R
#' 
NULL
