% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/summary.R, R/hansen.R, R/brown.R
\name{summary}
\alias{summary}
\alias{summary,hansentree-method}
\alias{summary,browntree-method}
\title{\pkg{ouch} summary methods}
\usage{
\S4method{summary}{hansentree}(object, ...)

\S4method{summary}{browntree}(object, ...)
}
\arguments{
\item{object}{fitted model object.}

\item{...}{additional arguments, ignored.}
}
\value{
\code{summary} applied to a \code{hansentree} method displays the estimated \eqn{\alpha}{alpha} and \eqn{\sigma^2}{sigma^2} matrices as well as various quantities describing the goodness of model fit.

\code{summary} applied to a \code{browntree} object returns information about the fitted model, including parameter estimates and quantities describing the goodness of fit.
}
\description{
\pkg{ouch} summary methods
}
\seealso{
Other methods for ouch trees: 
\code{\link{as_data_frame}},
\code{\link{bootstrap}()},
\code{\link{coef}()},
\code{\link{logLik}},
\code{\link{ouch-package}},
\code{\link{paint}()},
\code{\link{plot}()},
\code{\link{print}()},
\code{\link{simulate}()},
\code{\link{update}()}
}
\concept{methods for ouch trees}
